Subject: [sip-overload] SIP overload control paper

From: "Abdelal, Ahmed" <[email-masked]>
Date: Mon, 11 Jan 2010 20:57:08 -0500

Hi Volker,

We have just presented a paper titled "Signal-Based Overload Control for
SIP Servers" (co-authored by Ahmed Abdelal & Wassim Matragi) to IEEE
CCNC (http://www.ieee-ccnc.org/). 

The paper focuses on the signal-based overload control described in
Section 9.4 of IETF draft "Design Considerations for Session Initiation
Protocol (SIP) Overload Control". The paper will soon be available
through IEEE explorer.

Thanks,

Ahmed